<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="f-podla_c_napevu">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=1.html" >1</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=2.html" >2</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=3.html" >3</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html" >4</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=5.html" >5</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=6.html" >6</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=7.html" >7</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=8.html" >8</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=9.html" >9</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=10.html" >10</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=11.html" >11</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=12.html" >12</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=13.html" >13</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=14.html" >14</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=15.html" >15</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=16.html" >16</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=17.html" >17</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=18.html" >18</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=19.html" >19</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=20.html" >20</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=21.html" >21</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=22.html" >22</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=23.html" >23</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=24.html" >24</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=25.html" >25</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=26.html" >26</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=27.html" >27</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=28.html" >28</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=29.html" >29</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=30.html" >30</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=31.html" >31</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=32.html" >32</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=33.html" >33</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=34.html" >34</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=35.html" >35</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=36.html" >36</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=37.html" >37</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=38.html" >38</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=39.html" >39</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=40.html" >40</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=41.html" >41</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=42.html" >42</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=43.html" >43</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=44.html" >44</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=45.html" >45</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=46.html" >46</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=47.html" >47</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=48.html" >48</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=49.html" >49</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=50.html" >50</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=51.html" >51</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=52.html" >52</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=53.html" >53</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=54.html" >54</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=55.html" >55</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=56.html" >56</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=57.html" >57</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=58.html" >58</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=59.html" >59</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=60.html" >60</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=61.html" >61</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=62.html" >62</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=63.html" >63</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=64.html" >64</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=65.html" >65</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=66.html" >66</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=67.html" >67</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=68.html" >68</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=69.html" >69</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=70.html" >70</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=71.html" >71</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=72.html" >72</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=73.html" >73</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=74.html" >74</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=75.html" >75</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=76.html" >76</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=77.html" >77</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=78.html" >78</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=79.html" >79</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=80.html" >80</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=81.html" >81</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=82.html" >82</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=83.html" >83</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=84.html" >84</a> - <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=99.html" >99</a></p>

        <h1>gregor. 4. tónus (ž.n.4)</h1>

          <dl>
            <dt class=cervene>Výrazové okruhy:</dt>
              <dd>očakávanie, túžba, oznamovanie, radosť</dd>

          </dl>
<span class="help">- - Súbory pre spracovanie žalmu na tento nápev...
          <span><h4>Všetky...</h4>
                      <p>[<a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;A.eps" />z.n.04 terminacia A.eps</a>] 
[<a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;A.png" />z.n.04 terminacia A.png</a>] 
[<a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;A.sib.html" />z.n.04 terminacia A.sib</a>] 
[<a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;E.eps" />z.n.04 terminacia E.eps</a>] 
[<a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;E.png" />z.n.04 terminacia E.png</a>] 
[<a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;E.sib.html" />z.n.04 terminacia E.sib</a>] 
[<a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;g.eps" />z.n.04 terminacia g.eps</a>] 
[<a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;g.png" />z.n.04 terminacia g.png</a>] 
[<a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;g.sib.html" />z.n.04 terminacia g.sib</a>] 
<br />.</p><h4>... z toho obrázkové (jpg, jpeg, gif, png)</h4><div style="text-align:center;"><a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;A.png"  ><img src="classes/getthumb.php%3Fpath=..%252F..%252Fuser_files%252Fnapevy%252Fz.n.04%252Fz.n.04%2520terminacia%2520A.png&amp;size=100" style="border:1px solid black;margin-top:20px;" alt= "z.n.04 terminacia A.png" /><br />
z.n.04 terminacia A.png</a> <br />
<a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;E.png"  ><img src="classes/getthumb.php%3Fpath=..%252F..%252Fuser_files%252Fnapevy%252Fz.n.04%252Fz.n.04%2520terminacia%2520E.png&amp;size=100" style="border:1px solid black;margin-top:20px;" alt= "z.n.04 terminacia E.png" /><br />
z.n.04 terminacia E.png</a> <br />
<a class=zalm href="../user_files/napevy/z.n.04/z.n.04&#32;terminacia&#32;g.png"  ><img src="classes/getthumb.php%3Fpath=..%252F..%252Fuser_files%252Fnapevy%252Fz.n.04%252Fz.n.04%2520terminacia%2520g.png&amp;size=100" style="border:1px solid black;margin-top:20px;" alt= "z.n.04 terminacia g.png" /><br />
z.n.04 terminacia g.png</a> <br />
</div></span>
        </span>
<p class=cervene>Pozn.: <sub>Responzá sú zoradené najskôr podľa č. žalmu, až v ňom podľa abecedy.</sub></p>
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;napev=4&amp;ukaz=f-podla_c_napevu.html">2</a>
<a href="index.php%3Foffset=2&amp;napev=4&amp;ukaz=f-podla_c_napevu.html">3</a>
<a href="index.php%3Foffset=1&amp;napev=4&amp;ukaz=f-podla_c_napevu.html">Nasled.</a>
<a href="index.php%3Foffset=2&amp;napev=4&amp;ukaz=f-podla_c_napevu.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 3</div>
<hr />
<ul>
<li class=zalmy>
<span class="help"><strong>Ochráň ma, Bože, k tebe sa utiekam.</strong> (Ž 16) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>33. nedeľa, rok B</b></li><li>žalm: <b>Ž 16</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán - môj dedičný podiel</b>, charakter žalmu: <b>"Ty, Pane, si môj podiel na dedičstve a na kalichu" Mesiášsky žalm. "nenecháš moju dušu v podsvetí a nedovolíš, aby tvoj svätý videl porušenie." sv. Peter a Pavol chápu ako predpoveď zmŕtvychvstania.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 146 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=16.html">Všet.: Ž 16</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 888</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/33nB.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Ochráň ma, Bože, k tebe sa utiekam.</strong> (Ž 16) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 10. týždeň II.</b></li><li>žalm: <b>Ž 16</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán - môj dedičný podiel</b>, charakter žalmu: <b>"Ty, Pane, si môj podiel na dedičstve a na kalichu" Mesiášsky žalm. "nenecháš moju dušu v podsvetí a nedovolíš, aby tvoj svätý videl porušenie." sv. Peter a Pavol chápu ako predpoveď zmŕtvychvstania.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 146*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=16.html">Všet.: Ž 16</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 511</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Ochráň ma, Bože, k tebe sa utiekam.</strong> (Ž 16) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>štvrtok, 7. veľk. týždeň</b></li><li>žalm: <b>Ž 16</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán - môj dedičný podiel</b>, charakter žalmu: <b>"Ty, Pane, si môj podiel na dedičstve a na kalichu" Mesiášsky žalm. "nenecháš moju dušu v podsvetí a nedovolíš, aby tvoj svätý videl porušenie." sv. Peter a Pavol chápu ako predpoveď zmŕtvychvstania.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 146 (prep. akt. text)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=16.html">Všet.: Ž 16</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 293</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_4st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_4st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk7t_4st__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>Pondelok Veľkého týždňa</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 154*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 178</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>552</b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>2. pôstna nedeľa, rok C</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 154 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 136</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/post_2nC__a.+ev.vers.pdf">+ev.vers.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>4. pôst. týžd., Férie fakultatívne, najmä B a C</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 154</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 157</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Blažený ľud, ktorý patrí Pánovi.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>421</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Najvätejšej trojice, rok B</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 111 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 353</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/najs_trojiceB.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Blažený ľud, ktorý patrí Pánovi.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 6. týždeň I.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 111*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 449</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Blažený ľud, ktorý si Pán vyvolil za dedičstvo.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>19. nedeľa, rok C</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 187 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 660</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/19nC.+aleluja-IX.pdf">+aleluja-IX.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Blažený ľud, ktorý si Pán vyvolil za dedičstvo.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 24. týždeň II.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 187*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 750</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Blažený ľud, ktorý si Pán vyvolil za dedičstvo.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 12. týždeň I.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 187</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 540</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Blažený ľud, ktorý si Pán vyvolil za dedičstvo.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 21. týždeň II.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 187</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 707</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Blažený ľud, ktorý si Pán vyvolil za dedičstvo.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 22. týždeň II.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 187*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 716</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Blažený ľud, ktorý si Pán vyvolil za dedičstvo.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 28. týždeň II.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 187*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 818</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Milosti Pánovej plná je zem.</strong> (Ž 33) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>Utorok vo Veľkonočnej oktáve</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 348</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_2ut__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_2ut__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_2ut__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pánovým slovom povstali nebesia.</strong> (Ž 33) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 8. týždeň I.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>2010</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 480</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c08t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c08t_4st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c08t_4st__jk.len_R.sib.html">len_R.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Plesajte, spravodliví, v Pánovi, spievajte mu novú pieseň.</strong> (Ž 33) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 21.dec.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 102</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Tvoje milosrdenstvo, Pane, nech je nad nami, ako dúfame v teba.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>29. nedeľa, rok B</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 142 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 823</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/29nB.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Tvoje milosrdenstvo, Pane, nech je nad nami, ako dúfame v teba.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>201</b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>5. veľkonočná nedeľa, rok A</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 042 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 253</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/velk_5nA.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Tvoje milosrdenstvo, Pane, nech je nad nami, ako dúfame v teba.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>113</b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>2. pôstna nedeľa, rok A</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 033 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 134</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/post_2nA.+ev.vers.pdf">+ev.vers.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Tvoje milosrdenstvo, Pane, nech je nad nami, ako dúfame v teba.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 14. týždeň I.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 033*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 580</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Tvoje milosrdenstvo, Pane, nech je nad nami, ako dúfame v teba.</strong> (Ž 33) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>sobota, 2. veľk. týždeň</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 042</b></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 221</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Kto kráča bez úhony, tomu ukážem Božiu spásu.</strong> (Ž 50) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>661</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>10. nedeľa, rok A</b></li><li>žalm: <b>Ž 50</b>, verše: <b>1+8. 12-13. 14-15</b>, 
                    názov žalmu: <b>Pravá úcta k Bohu</b>, charakter žalmu: <b>Hlavnou myšlienkou žalmu je zbytočnosť takých obiet, ktoré sa prinášajú len navonok, s ktorými obetujúci nie je vnútorne spojený. Nie sú to obety chvály a srdca. Chýba v nich dobré vnútorné zmyšľanie.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Všet.: Ž 50</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 1242</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/10nA__jk2.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Prijmi od nás, Pane, obetu chvály.</strong> (Ž 50) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>578</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 6. týždeň I.</b></li><li>žalm: <b>Ž 50</b>, verše: <b>1+8. 16b-17. 20-21</b>, 
                    názov žalmu: <b>Pravá úcta k Bohu</b>, charakter žalmu: <b>Hlavnou myšlienkou žalmu je zbytočnosť takých obiet, ktoré sa prinášajú len navonok, s ktorými obetujúci nie je vnútorne spojený. Nie sú to obety chvály a srdca. Chýba v nich dobré vnútorné zmyšľanie.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Všet.: Ž 50</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 440</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c06t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c06t_1po__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Prijmi od nás, Pane, obetu chvály.</strong> (Ž 50) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>661</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>10. nedeľa, rok A</b></li><li>žalm: <b>Ž 50</b>, verše: <b>1+8. 12-13. 14-15</b>, 
                    názov žalmu: <b>Pravá úcta k Bohu</b>, charakter žalmu: <b>Hlavnou myšlienkou žalmu je zbytočnosť takých obiet, ktoré sa prinášajú len navonok, s ktorými obetujúci nie je vnútorne spojený. Nie sú to obety chvály a srdca. Chýba v nich dobré vnútorné zmyšľanie.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.html%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.html%3Fukaz=d-podla_c_zalmu&amp;zalm_id=50.html">Všet.: Ž 50</a> | 
                  <a class=zalm href="index.html%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 1241</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/10nA__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/nedele/10nA__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/nedele/10nA__jk.len-ref.sib.html">len-ref.sib</a>] 
</p>
</li>
</ul>
<hr />
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;napev=4&amp;ukaz=f-podla_c_napevu.html">2</a>
<a href="index.php%3Foffset=2&amp;napev=4&amp;ukaz=f-podla_c_napevu.html">3</a>
<a href="index.php%3Foffset=1&amp;napev=4&amp;ukaz=f-podla_c_napevu.html">Nasled.</a>
<a href="index.php%3Foffset=2&amp;napev=4&amp;ukaz=f-podla_c_napevu.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 3</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.html%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.html%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.html%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.html%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.html%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.html%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.html%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.html%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
